How to install libolecf-dev on Debian 9 (Stretch)